Subject: Re: linux-next: manual merge of the akpm tree with the ext4 tree

From: Theodore Ts'o <[email-masked]>
Date: Wed, 19 Jun 2013 14:59:17 -0400

On Wed, Jun 19, 2013 at 10:06:35AM -0700, Andrew Morton wrote:
> 
> Merge the ext4 change early, please.  The core shrinker changes aren't
> 100% certain at this time - first they need to stop oopsing ;)

Ack, sounds like a plan.

Are they oopsing often enough that they are likely to interfere with
running regression tests on linux-next?

					- Ted